Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 161711 - incorrect comments in DIR_COLORS.xterm
Summary: incorrect comments in DIR_COLORS.xterm
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: coreutils
Version: 4
Hardware: All
OS: Linux
medium
low
Target Milestone: ---
Assignee: Tim Waugh
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-06-26 11:16 UTC by Mikel Ward
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2005-06-28 10:08:43 UTC


Attachments (Terms of Use)

Description Mikel Ward 2005-06-26 11:16:19 UTC
Description of problem:
/etc/DIR_COLORS.xterm is a version of /etc/DIR_COLORS that has disabled the bold
attribute for directory listings on an xterm since bold colors tend to be harder
to read on xterm's default white background.

The comments that accompany these settings don't seem to have been updated to
reflect this change.  For instance, the comment "executables (bright green)"
should now be "executables (green)", since without the bold attribute the color
is now just green.

Version-Release number of selected component (if applicable):
coreutils-5.2.1-48

Comment 1 Tim Waugh 2005-06-28 10:08:43 UTC
Thanks.  Fixed in CVS.


Note You need to log in before you can comment on or make changes to this bug.